Subject: bug#12456: 24.2.50; Completion in `Info-goto-node' (cross-manual jump)

From: Dani Moncayo <[email-masked]>
Date: Tue, 18 Sep 2012 16:26:59 +0200

>> > Of course, next we will see a bug report with "g (eli TAB"...
>>
>> Try it: that one already works.
>
> Not if you expect it to show the list of nodes in "(elisp)".

I think that a reasonable behavior would be:
* "(eli<TAB>" completes just to "(elisp)" (or all manuals which begin
with "eli").
* "(elisp)<TAB>" completes to all nodes in the elisp manual.

-- 
Dani Moncayo